body
{
   background-color: transparent;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 32px;
   line-height: 36px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 20px 5px 10px 5px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid1 > .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 83.33333333%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 21px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#PanelMenu1_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu1_markup li a
{
   color: #000000;
   border: 1px solid #2E2E2E;
   background-color: #3E3E3E;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu1 a
{
   color: #000000;
   border: 1px solid #2E2E2E;
   background-color: #FAEBD7;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#PanelMenu1_markup li a:hover
{
   color: #800000;
   background-color: #484848;
   border: 1px solid #2E2E2E;
}
#wb_PanelMenu1 a:hover
{
   color: #800000;
   background-color: #FFD700;
   border: 1px solid #2E2E2E;
}
#PanelMenu1_panel
{
   background-color: #3E3E3E;
   overflow-y: auto;
}
#PanelMenu1
{
   line-height: 36px;
   width: 66px;
   height: 36px;
   position: absolute;
   z-index: 999;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid2 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 500px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   padding: 5px 0px 0px 0px;
   display: inline-block;
   width: 75px;
   height: 133px;
   vertical-align: top;
}
#SlideMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#SlideMenu1 li li img
{
   border-width: 0;
   float: left;
   margin-right: 2px;
   width: 32px;
   height: 32px;
   vertical-align: middle;
}
#SlideMenu1 li a
{
   background-color: #000000;
   border-color: #FFD700;
   border-style: solid;
   border-width: 3px;
   color: #FFD700;
   cursor: pointer;
   display: block;
   font-weight: bold;
   left: 0;
   height: 19px;
   margin: 0;
   padding: 10px 10px 10px 10px;
   position: relative;
   text-decoration: none;
   top: 0;
   text-align: left;
}
#SlideMenu1 li a:hover
{
   background-color: #800000;
   border-color: #FFD700;
   color: #FFFFFF;
   font-weight: normal;
   text-decoration: none;
}
#SlideMenu1 li li a
{
   background-color: #FFFFFF;
   border-color: #CCCCCC;
   border-style: solid;
   border-width: 3px;
   color: #333333;
   display: block;
   font-weight: normal;
   height: 32px;
   vertical-align: middle;
   line-height: 32px;
   margin: 1px 0px 1px 0px;
   padding: 2px 2px 2px 5px;
   text-decoration: none;
}
#SlideMenu1 li li a:hover, #SlideMenu1 .active
{
   background-color: #D4D4D4;
   border-color: #8C8C8C;
   color: #333333;
   font-weight: normal;
   text-decoration: none;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Extension1
{
   color: #800000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   overflow: auto;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#wb_Extension1 a
{
   color: #800000;
}
#wb_Extension1 th,
#wb_Extension1 td 
{
   padding: 3px 6px;
   vertical-align: top;
}
#wb_Extension1 th 
{
   text-align: left;
   color: #FFFFFF;
   font-weight: normal;
   font-style: normal;
}
#wb_Extension1 thead th
{
   background-color: #800000;
}
#wb_Extension1 .sortable thead th
{
   padding-left: 18px;
}
tr.even, tr.first
{
   background-color: #EEEEEE;
}
tr.odd,
tr.second
{
   background-color: #DDDDDD;
}
td.sorted
{
   background: #FFFFDD;
}
th.clickable
{
   background: transparent url(./images/white_arrows.gif) no-repeat 0 0;
}
th.sorted-asc
{
   background-position: 0 -20px;
}
th.sorted-desc
{
   background-position: 0 -40px;
}
.pager ul,
.pager li
{
   float: left;
   margin: 0 0 2px 0;
   padding: 0;
}
.pager ul
{
   float: left;
   list-style-type: none;
   text-align: left;
}
.pager a
{
   border: 1px solid #FFFFFF;
   display: inline-block;
   color: #800000;
   cursor: pointer;
   margin-right: 2px;
   padding: 2px 5px;
   text-decoration: none;
}
.pager .paging-current
{
   cursor: default;
   padding: 2px 0;
}
.pager a:hover
{
   background-color: #800000;
   color: #FFFFFF;
}
.pager .paging-back,
.pager .paging-next
{
   border-color: #800000;
}
.pager .paging-current:hover
{
   background-color: #FFFFFF;
   color: #800000;
}
.clickable
{
   cursor: pointer;
}
.hover
{
   text-decoration: underline;
}
